@font-face {
  font-family: 'SourceSansProLight';
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Light.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Light.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProRegular';
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Regular.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Regular.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProIt';
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-It.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-It.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-It.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProSemibold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Semibold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansProBold';
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot');
  src: url('/fonts/source-sans-pro/SourceSansPro-Bold.eot') format('embedded-opentype'), url('/fonts/source-sans-pro/SourceSansPro-Bold.otf.woff') format('woff'), url('/fonts/source-sans-pro/SourceSansPro-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'font6381';
  src: url('/fonts/aviaam-services/font6381.eot?#iefix') format('embedded-opentype'), url('/fonts/aviaam-services/font6381.woff') format('woff'), url('/fonts/aviaam-services/font6381.ttf') format('truetype'), url('/fonts/aviaam-services/font6381.svg') format('svg');
  font-weight: normal;
  font-style: normal; }

.edit-page-admin {
  position: fixed;
  bottom: 30px;
  right: 30px; }

body {
  font-family: 'SourceSansProLight', Helvetica, sans-serif;
  font-size: 15px; }

.header-bar {
  position: absolute;
  width: 100%;
  padding: 15px 0px;
  font-family: 'SourceSansProRegular', Helvetica, sans-serif;
  font-size: 13px;
  line-height: 44px;
  z-index: 1000; }
  .header-bar .main-logo {
    margin-right: 10px; }

.header-bar .languageBlock, .header-small .languageBlock {
  font-size: 12px;
  width: 80px;
  margin-top: 9px;
  right: 14px; }
  .header-bar .languageBlock ul.language, .header-small .languageBlock ul.language {
    list-style-type: none;
    color: #7a7979;
    /*
        ul.language:hover li {
            display: block\9;
        }
        */ }
    .header-bar .languageBlock ul.language li, .header-small .languageBlock ul.language li {
      height: 24px;
      display: none; }
      .header-bar .languageBlock ul.language li a, .header-small .languageBlock ul.language li a {
        color: #7a7979;
        position: relative;
        padding-left: 25px; }
        .header-bar .languageBlock ul.language li a img, .header-small .languageBlock ul.language li a img {
          position: absolute;
          left: 0;
          top: 50%;
          margin-top: -10px;
          width: 20px;
          height: 20px;
          opacity: 0.3;
          filter: alpha(opacity=30);
          -webkit-filter: grayscale(70%);
          -moz-filter: grayscale(70%);
          -o-filter: grayscale(70%);
          -ms-filter: grayscale(70%);
          filter: grayscale(70%); }
      .header-bar .languageBlock ul.language li a:hover, .header-small .languageBlock ul.language li a:hover {
        text-decoration: none; }
        .header-bar .languageBlock ul.language li a:hover img, .header-small .languageBlock ul.language li a:hover img {
          opacity: 1;
          filter: alpha(opacity=100);
          -webkit-filter: grayscale(0%);
          -moz-filter: grayscale(0%);
          -o-filter: grayscale(0%);
          -ms-filter: grayscale(0%);
          filter: grayscale(0%); }
    .header-bar .languageBlock ul.language li.active, .header-small .languageBlock ul.language li.active {
      display: block; }
    .header-small .navbar-toggle {
      float: left; }
  .header-small .navbar-toggle .icon-bar {
    background-color: #6c8bc3; }

.mainMenuContainer {
  margin-top: 10px; }
  .mainMenuContainer .nav > li {
    margin-right: 30px; }
  .mainMenuContainer .nav > li li {
    margin-right: 0px; }
  .mainMenuContainer .nav > li > a {
    color: #233774 !important; }
  .mainMenuContainer .dropdown-menu {
    font-size: 13px; }
  .mainMenuContainer .dropdown-menu > li > a {
    color: #233774; }
  .mainMenuContainer .dropdown-submenu {
    position: relative; }
  .mainMenuContainer .dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
    /*
    .dropdown-submenu:hover > .dropdown-menu {
        display: block; }
        */ }
  .mainMenuContainer .dropdown-menu {
    margin: 0px !important; }
  .mainMenuContainer .dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px; }
  .mainMenuContainer .dropdown-submenu:hover > a:after {
    border-left-color: #fff; }
  .mainMenuContainer .dropdown-submenu.pull-left {
    float: none; }
  .mainMenuContainer .dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px; }
  .mainMenuContainer .main-menu li.dropdown a {
    padding: 0px 10px; }
    .mainMenuContainer .main-menu li.dropdown a:hover {
      background-color: #eee;
      background-color: rgba(234, 234, 234, 0.65) !important; }
  .mainMenuContainer .main-menu ul.dropdown-menu {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.9) !important; }
    .mainMenuContainer .main-menu ul.dropdown-menu li a {
      padding: 10px 15px; }

footer.footer {
  background-color: #233774;
  color: #fff;
  font-family: 'SourceSansProLight', Helvetica, sans-serif;
  font-size: 13px; }
  footer.footer .socials {
    margin-top: 10px; }
  footer.footer .socials a {
    margin-right: 10px; }
  footer.footer .bottom {
    margin-top: 10px; }
  footer.footer a {
    color: #fff; }
  footer.footer a:hover {
    text-decoration: underline; }

#FlashConnectionCloser {
  display: none; }

.index-page .header-slider ul li img {
  /*
            border-bottom: 1px solid #7a7979;
            border-width: 0 0 5px 0;
            -webkit-border-image: 
                -webkit-gradient(linear, 100% 0, 0 0, from(#dedede), to(rgba(0, 0, 0, 0))) 100% 1;
            -webkit-border-image: 
                -webkit-linear-gradient(top, #dedede, rgba(0, 0, 0, 0)) 100% 1;
            -o-border-image:
                     -o-linear-gradient(top, #dedede, rgba(0, 0, 0, 0)) 100% 1;
            -moz-border-image:
                   -moz-linear-gradient(top, #dedede, rgba(0, 0, 0, 0)) 100% 1;
            */
  margin-bottom: 40px; }
  .index-page .values {
    margin-top: 30px;
    color: #7b8491;
    font-family: 'SourceSansProLight', Helvetica, sans-serif;
    font-size: 15px; }
  .index-page .values .text {
    margin-bottom: 10px; }
  .index-page .blocks {
    margin-top: 20px; }
  .index-page .blocks .block {
    display: inline-block;
    padding: 0; }
    .index-page .blocks .block .title {
      position: relative;
      font-size: 25px;
      text-align: center;
      border-bottom: 1px solid #95abd3; }
      .index-page .blocks .block .title .red {
        color: #e87f40;
        font-family: 'SourceSansProIt', Helvetica, sans-serif; }
    .index-page .blocks .block .title:after {
      content: ' \25CF';
      font-size: 12px;
      position: absolute;
      bottom: -8px;
      left: 50%;
      color: #e87f40; }
    .index-page .blocks .block .text {
      text-align: justify;
      margin-top: 10px;
      padding: 0px 25px 0px 25px; }
    .index-page .blocks .block .first {
      padding-left: 0px; }
    .index-page .blocks .block .last {
      padding-right: 0px; }

.services {
  margin-top: 30px;
  margin-bottom: 1px;
  background-image: url('/img/background/services-bg.png');
  background-repeat: repeat-x;
  height: 101px;
  text-align: center; }
  .services .row {
    padding: 0px 30px; }
  .services .service {
    padding: 15px 0;
    color: #fff;
    font-family: 'SourceSansProLight', Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 22px;
    width: 20%; }
  .services .service .serviceContainer {
    display: inline-block;
    width: 100%; }
  .services .service .img {
    font-family: 'font6381';
    text-transform: none;
    margin-bottom: 3px;
    font-size: 30px; }
  .services .service .small {
    font-size: 15px;
    letter-spacing: 4px; }
  .services .service .big {
    font-size: 26px;
    letter-spacing: 1px; }

.service-link:hover .service, .services .active .service {
  background-image: url('/img/background/services-bg-hover.png');
  background-repeat: repeat-x;
  height: 101px;
  font-family: 'SourceSansProRegular', Helvetica, sans-serif;
  color: #e87f40; }

.boxesBlock {
  margin: 30px 0px; }
  .boxesBlock .box {
    display: inline-block;
    /* width: 352px; */
    float: left;
    margin: 10px 0px 10px 0px; }
  .boxesBlock .box .title, .boxesBlock .box .footer {
    border-top: 1px solid #7a7979;
    border-bottom: 1px solid #7a7979; }
  .boxesBlock .box .content {
    margin-top: 1px;
    padding: 10px 0px;
    margin-top: 4px; }
  .boxesBlock .box .footer {
    margin-top: 1px;
    padding: 3px 10px;
    text-align: center;
    font-family: 'SourceSansProLight', Helvetica, sans-serif;
    font-size: 13px; }
    .boxesBlock .box .footer a {
      color: #233774; }
    .boxesBlock .box .footer a:hover {
      text-decoration: underline; }
  .boxesBlock .box .title {
    font-family: 'SourceSansProSemibold', Helvetica, sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    color: #233774;
    padding: 3px 0;
    text-align: center; }
  .boxesBlock .stockExchange .content, .boxesBlock .news .content {
    height: 190px; }
  .boxesBlock .video .content {
    height: 217px;
    padding: 0px;
    margin-top: 4px;
    border-bottom: 1px solid #7a7979; }
  .boxesBlock .news .content {
    font-family: 'SourceSansProLight', Helvetica, sans-serif;
    font-size: 13px;
    overflow: hidden; }
  .boxesBlock .news .content ul {
    list-style-image: url('/img/background/list-line.png');
    padding-left: 25px; }
    .boxesBlock .news .content ul li {
      padding-left: 5px;
      margin-bottom: 10px; }
      .boxesBlock .news .content ul li a {
        color: #7b8491; }
      .ps-next {
        width: 27px !important;
        height: 27px !important;
        background: none !important;
        background-image: url('/img/background/slide-right.png') !important;
        background-repeat: no-repeat !important;
        border: none !important;
        border-radius: none !important;
        padding: 0 !important;
        cursor: pointer !important;
        position: absolute !important;
        right: 14% !important;
        top: 45% !important;
        background-color: transparent !important;
        background: rgba(0, 0, 0, 0); }

.ps-prevIcon {
  display: none !important; }

.ps-prev {
  width: 27px !important;
  height: 27px !important;
  background: none !important;
  background-image: url('/img/background/slide-left.png') !important;
  background-repeat: no-repeat !important;
  border: none !important;
  border-radius: none !important;
  padding: 0 !important;
  cursor: pointer !important;
  position: absolute !important;
  left: 14% !important;
  top: 45% !important;
  background-color: transparent !important;
  background: rgba(0, 0, 0, 0); }

.ps-nextIcon {
  display: none !important; }

.header-small {
  margin-top: 0px;
  background: #fff;
  position: fixed;
  width: 100%;
  height: 45px;
  z-index: 1000;
  box-shadow: #d8d8d8 0px 2px 11px 0px;
  /*
.header-small .pull-left {
float: none!important;
text-align:center;
}
*/ }

.header-small .main-logo {
  width: 120px;
  margin: 0px auto; }
  .header-small .navbar-collapse {
    position: absolute; }
  .header-small .navbar-collapse ul {
    background: #fff; }
  .header-small .main-menu {
    min-width: 170px; }

.header-small .main-logo a img {
  width: 120px;
  top: 5px;
  position: relative; }

#open-left a {
  background: center center no-repeat transparent;
  background-image: url(/img/mobile/left1.png);
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 2px;
  left: 10px; }

#open-left a:hover {
  cursor: pointer; }

@media (min-width: 520px) and (max-width: 1200px) {
  .boxesBlock .news .content ul {
    width: 450px;
    margin: 20px auto 0px auto; } }

@media (max-width: 650px) {
  .services .service .small {
    display: none; }

  .services .service .big {
    display: none; }

  .services .service .img {
    margin-top: 25px; }
    .services .service .img .line {
      display: none; } }

@media (min-width: 650px) and (max-width: 1000px) {
  .services .service .small {
    font-size: 12px;
    letter-spacing: 2px; }

  .services .service .big {
    font-size: 17px;
    letter-spacing: 1px; } }

@media (max-width: 1220px) {
  .mainMenuContainer .nav > li {
    margin-right: 10px; } }

@media (min-width: 992px) {
  .header-container {
    padding-left: 30px;
    padding-right: 30px; } }

@media (max-width: 992px) {
  .mainMenuContainer .nav > li {
    margin: 0px; }
    .mainMenuContainer .nav > li a {
      padding: 0px 5px !important;
      font-size: 12px !important; }
    .mainMenuContainer .nav ul.dropdown-menu li a {
      padding: 10px 15px !important;
      font-size: 13px !important; }

  .main-logo a img {
    width: 130px; }

  .header-bar .languageBlock {
    margin-top: 9px; } }

@media (max-width: 767px) {
  .mainMenuContainer {
    margin-top: 0px; }
    .mainMenuContainer .nav li, .mainMenuContainer .dropdown-menu li {
      clear: both !important;
      text-align: left !important; }
      .mainMenuContainer .nav li a, .mainMenuContainer .dropdown-menu li a {
        padding: 3px 9px !important;
        font-size: 13px !important; }
    .mainMenuContainer .main-menu ul.dropdown-menu {
      margin-top: 3px !important;
      margin-left: 10px !important; }
      .mainMenuContainer .main-menu li.dropdown a {
        min-width: 170px !important; }
      .mainMenuContainer .main-menu ul.dropdown-menu {
        background-color: #f2f2f2 !important; }
    .mainMenuContainer .nav ul.dropdown-menu li a {
      padding: 3px 9px !important;
      font-size: 13px !important; }
    .mainMenuContainer .dropdown-submenu a:after {
      display: none !important; }

  .dropdown-menu {
    background-color: none !important;
    border: none !important;
    border-radius: none !important;
    webkit-box-shadow: none !important;
    box-shadow: none !important;
    background-clip: none !important;
    position: static !important; }

  .header-small .languageBlock {
    margin-top: -18px !important;
    margin-right: 10px !important; }

  .header-small .navbar-collapse ul {
    background: #f2f2f2; } }

.modal-footer {
  padding: 0px 15px 10px 15px !important;
  text-align: center !important;
  border-top: none !important; }

.modal-content {
  border-radius: 0px !important; }

.btn {
  padding: 3px 12px !important;
  border-radius: 0px !important; }
